.video_thumb{
	cursor: pointer;
	display:block;
	position:relative;
	z-index:1;
}

.video_thumb:after {
    display: block;
    content: url(/common/image/parts/playbutton.png);
    background: url(/common/image/parts/playbutton.png) 0 0 no-repeat;
    position: absolute;
    left: 50%;
    top: 50%;
    width: 50px;
    height: 50px;
    margin-left: -25px;
    margin-top: -25px;
    z-index: 5;
}



/* INPUT_CARTBOX1_5 */
.INPUT_CARTBOX1_5 {
	border: 1px solid #84b2e0;
}


.INPUT_CARTBOX1_5 .INPUT_CART1 .ITEM_DETAIL_CARTIN{
	width: 160px !important;
	height: 32px !important;
	font-size: 13px !important;
	padding: 2px 8px;
	margin-left: 10px;
	vertical-align: top;
}

.INPUT_CARTBOX1_5 .INPUT_CART1 .ITEM_DETAIL_REQUEST{
	width: 198px !important;
	height: 32px !important;
	font-size: 13px !important;
	padding: 2px 8px;
	margin-left: 10px;
	vertical-align: top;
}

.INPUT_CARTBOX1_5 label{
	font-size: 12px !important;
}
.INPUT_CARTBOX1_5 td.cell_1{
	width: 30px;
}
.INPUT_CARTBOX1_5 td.cell_2{
	width: auto;
	padding: 4px 12px !important;
}

.INPUT_CARTBOX1_5 td.cartbox_top{
	padding-top: 12px !important;
}


.INPUT_CARTBOX1_5 td.cartbox_bottom{
	padding-bottom: 12px !important;
}


.INPUT_CARTBOX1_5 td.cell_2 select{
	width: 100%;
	max-width: 252px;
	margin: 8px 0px;
}

.INPUT_CARTBOX1_5 td {
    padding: 4px 8px;
    border-bottom: none !important;
    border-left: none !important;
    text-align: center;
}

.INPUT_CARTBOX1_5 tr:last-child td {
    box-shadow: none !important;
}

.INPUT_CART1_5 button {
    min-width: 196px !important;
    min-height: 38px !important;
    font-size: 14px !important;
}

#screenlock{
    background: rgba(255, 255, 255, 0.5);
    content: "";
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 9990;
}


.screenloading::before{
  content:"";
  display:block;
  position:fixed;
  left:50%;
  top:50%;
  width:50px;
  height:50px;
  border-radius:5px;
  margin-top:-15px;
  margin-left:-15px;
  background:white;
}
.screenloading::after{
  content:"";
  display:block;
  position:fixed;
  left:50%;
  top:50%;
  width:32px;
  height:32px;
  border-radius:20px;
  margin-top:-10px;
  margin-left:-10px;
  border:4px solid #999999;
  border-right:4px solid white;
  animation: rotate 1s infinite linear;
}
@keyframes rotate {
  0%    { transform: rotate(0deg); }
  100%  { transform: rotate(360deg); }
}
